Bug 1304918 - nvme-cli-v0.4 is available
nvme-cli-v0.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nvme-cli (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Lutomirski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 19:21 EST by Upstream Release Monitoring
Modified: 2016-03-15 21:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: nvme-cli-0.4-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 21:21:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-04 19:21:59 EST
Latest upstream release: v0.3
Current version/release in rawhide: 0.2-2.20160112gitbdbb4da.fc24
URL: https://github.com/linux-nvme/nvme-cli/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-04 19:22:07 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: bdbb4da0979fbdc079cf98410cdb31cf799e83b3.tar.gz
old sha256: bb143622382f3a9523705f362ba5d72f0dbb94480834c00c1bd2accb166dfc57

new source: ./bdbb4da0979fbdc079cf98410cdb31cf799e83b3.tar.gz
new sha256: bb143622382f3a9523705f362ba5d72f0dbb94480834c00c1bd2accb166dfc57
Comment 2 Upstream Release Monitoring 2016-03-01 12:33:58 EST
Latest upstream release: v0.4
Current version/release in rawhide: 0.2-3.20160112gitbdbb4da.fc24
URL: https://github.com/linux-nvme/nvme-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-03-01 12:34:01 EST
Patching or scratch build for nvme-cli and version 0.2 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-01 12:34:03 EST
Patches were not touched. All were applied properly
Comment 5 Fedora Update System 2016-03-06 12:32:23 EST
nvme-cli-0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-177d25f28d
Comment 6 Fedora Update System 2016-03-06 19:25:40 EST
nvme-cli-0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-177d25f28d
Comment 7 Fedora Update System 2016-03-15 21:21:44 EDT
nvme-cli-0.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.